@charset "utf-8";

body  {

	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */

	padding: 0;

	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */

	color: #000;

	background-color: #d3e2d4;

	border: thin none #d3e2d4;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 100%;

	background-image: none;

	background-repeat: repeat-y;

}

.twoColFixLtHdr #header {
	background-color: #a3c4a6;
	background-image: url(Images/header/header7.jpg);
	background-repeat: no-repeat;
	height: 160px;
	vertical-align: bottom;
	top: 100px;
	margin: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
} 
.twoColFixLtHdr #header .pinit {
	float: right;
	margin-top: 136px;
	margin-right: 62px;
	top: 100px;
	right: 100px;
	padding: 0;
} 
.twoColFixLtHdr #container {

	width: 1180px;

	text-align: left; /* this overrides the text-align: center on the body element. */

	background-color: #d3e2d4;

	height: auto;

	margin-top: 0;

	margin-right: auto;

	margin-bottom: 0;

	margin-left: auto;

	background-image: url(Images/backgrounds/bckgrndrepeater.jpg);

	background-repeat: repeat;

	border: 0px solid #a3c4a6;

} 

.TopMenu {
	font-family: Verdana, Geneva, sans-serif;
	background-color: #a3c4a6;
	padding-left: 360px;
	padding-top: 0px;
	padding-bottom: 10px;
	height: 30px;
	margin-bottom: 10px;
	border: medium solid #a3c4a6;

}

.twoColFixLtHdr #container .TopMenu a {

	font-family: Verdana, Geneva, sans-serif;

	font-size: 16px;

	font-style: normal;

	color: #173e1f;

	background-color: #a3c4a6;

	padding-right: 10px;

	padding-left: 10px;

}

.twoColFixLtHdr #sidebar1 a:link {

	

	background-color: #a3c4a6;

	text-decoration: none;

}

.twoColFixLtHdr #sidebar1 a:active {

	

	background-color: #ffffff;

	text-decoration: none;

}

.twoColFixLtHdr #sidebar1 a:visited {

	

	background-color: #a3c4a6;

	text-decoration: none;

}



.twoColFixLtHdr #sidebar1 a:hover{

	

	background-color:#d3e2d4;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: red;

}


.twoColFixLtHdr #container #mainContent h2 {

	font-family: Verdana, Geneva, sans-serif;

	font-size: 18px;

	font-style: italic;

	color: #173e1f;

}

.twoColFixLtHdr #container #mainContent .pricelist table tr td

{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
	line-height: 6px;
	height: 0px;
	vertical-align: bottom;

}

	

.twoColFixLtHdr #container #sidebar1 ul .home {

	font-size: 13px;

	line-height: 16px;

	padding-top: 2px;

	padding-bottom: 2px;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #d3e2d4;

	border-right-color: #d3e2d4;

	border-bottom-color: #d3e2d4;

	border-left-color: #d3e2d4;

	background-color: #d3e2d4;

	text-decoration: none;

	color: #003300;

}

	

.twoColFixLtHdr #container #sidebar1 ul .home a {

	font-size: 14px;

	line-height: 16px;

	padding-top: 2px;

	padding-bottom: 2px;

	background-color: #d3e2d4;

	text-decoration: none;

	color: #173e1f;

	border: 1px none #d3e2d4;

}

.twoColFixLtHdr #container table tr td {

	font-family: Verdana, Geneva, sans-serif;

	font-size: 14px;

	text-align: center;

}

.twoColFixLtHdr #container table tr td img {
	padding-left: 10px;

}
.twoColFixLtHdr #container #mainContent .twocoldescription div .dispimage140w200h {
	float: left;
	width: 150px;
	padding-left: 20px;
}


.twoColFixLtHdr #container #mainContent .dispimage225w {

	float: left;

	width: 205px;

	font-size: 14px;

	text-align: center;

	padding: 12px;

	height: 425px;

}

.twoColFixLtHdr #container #mainContent .dispimage250w {
	width: 260px;
	font-size: 14px;
	text-align: center;
	padding: 10px;
	height: auto;

}
.twoColFixLtHdr #container #mainContent .imgcont .img250w {
	text-align: center;
	width: 200px;
	float: left;
}


.twoColFixLtHdr #container #mainContent .dispimage250w a {

	text-align: center;

	font-size: 14px;

	text-decoration: none;

	color: #173e1f;

}

.twoColFixLtHdr #container #mainContent .dispimage250w375h {
	height: 375px;
	width: 260px;
	font-size: 14px;
	text-align: center;
	float: left;
	padding-left: 10px;

}
.twoColFixLtHdr #container #mainContent .ConatentContent {
	width: 840px;
	float: left;
	margin: 20px;
}


.twoColFixLtHdr #container #mainContent .dispimage250w375hR {
	height: 375px;
	width: 260px;
	font-size: 14px;
	text-align: center;
	float: right;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-top: 20px;

}
.twoColFixLtHdr #container #mainContent .twocoldescription div .dispimage140w200h a {
	text-decoration: none;
	color: #000;
}

.twoColFixLtHdr #container #mainContent .dispimage250w375h a {

	text-align: center;

	font-size: 14px;

	text-decoration: none;

	color: #173e1f;

}

.twoColFixLtHdr #container #mainContent .dispimage250w375hpadded

{
	float: left;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-align: center;
	font-size: 14px;
	text-decoration: none;

}

.twoColFixLtHdr #container #mainContent .dispimage250w375hpadded a

{
	text-align: center;
	font-size: 14px;
	text-decoration: none;
	color: #173e1f;

}

.twoColFixLtHdr #container #mainContent .pretty350 {
	font-size: 14px;
	text-align: center;
	float: left;
	width: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}

.twoColFixLtHdr #container #mainContent .image170w {

	text-align: center;

	float: left;

	width: 190px;

}





.twoColFixLtHdr #container #mainContent .pretty400w {

	font-size: 14px;

	text-align: center;

	float: left;

	width: 410px;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 10px;

}

.twoColFixLtHdr #container #mainContent .pretty400w a {

	text-align: center;

	font-size: 14px;

	text-decoration: none;

	color: #173e1f;

}

.twoColFixLtHdr #container #mainContent .pretty500w {
	font-size: 14px;
	text-align: center;
	float: left;
	width: 510px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;

}

.twoColFixLtHdr #container #mainContent .pretty500w a {

	text-align: center;

	font-size: 14px;

	text-decoration: none;

	color: #173e1f;

}

.twoColFixLtHdr #container #mainContent .twocoldescription

{

	font-size: 14px;

	float: left;

	width: 540px;

	padding-top: 0px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 10px;

}

.twoColFixLtHdr #container #mainContent .onecoldescription

{
	float: left;
	height: auto;
	width: 260px;
	font-size: 14px;
	padding: 10px;

}


.twoColFixLtHdr #container #mainContent .scroll

{

	float: left;

	height: 520px;

	width: 600px;

	font-size: 12px;

	padding: 10px;

	text-align: center;

	overflow:hidden;

}

.twoColFixLtHdr #container #mainContent .scroll2

{

	float: left;

	height: 430px;

	width: 520px;

	font-size: 12px;

	padding: 10px;

	text-align: center;

	overflow:hidden;

}

.twoColFixLtHdr #container .TopMenu {
	margin: 0px;
	padding: 0px;
	height: 20px;

}



.twoColFixLtHdr #container #mainContent .scroll3

{

	float: left;

	height: 535px;

	width: 350px;

	font-size: 12px;

	padding: 10px;

	text-align: center;

	overflow:scroll;

}

.twoColFixLtHdr #container #mainContent .left

{

	float: left;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 7px;

	width: 300px;

}

.twoColFixLtHdr #container #mainContent .left350w

{

	float: left;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 7px;

	width: 340px;

}

.twoColFixLtHdr #container #mainContent .left2

{

	float: left;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 9px;

	width: 80px;

	height: auto;

	padding: 6px;

	text-align: center;

}

.twoColFixLtHdr #container #mainContent .left3

{

	float: left;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 9px;

	width: 150px;

	height: auto;

	padding: 6px;

	text-align: center;

}

.twoColFixLtHdr #container #mainContent .left tr td

{

	float: left;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 9px;

}

{

	float: left;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 7px;

}

.twoColFixLtHdr #container #mainContent .halftext {

	float: left;

	width: 480px;

	padding-left: 10px;

	height: 150px;

}

.twoColFixLtHdr #container #mainContent .qtrtext {

	float: left;

	width: 288px;

	padding-left: 10px;

	height: 5px;

}

.twoColFixLtHdr #container #mainContent .fulltext {

	float: left;

	width: 920px;

	padding-left: 10px;

	height: 10px;

	font-size: 9px;

	line-height: 10px;

}

.twoColFixLtHdr #container #mainContent .text

{

	padding: 20px;

}



.twoColFixLtHdr #mainContent {
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 250px;
	padding-top: 20;
	padding-right: 10px;
	padding-bottom: 10;
	padding-left: 0px;
	border-left-width: thin;
	border-left-style: none;
	border-left-color: #CF9;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 85%;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	background-repeat: repeat-y;

} 



.twoColFixLtHdr #container #mainContent .imageformenu

{

	text-align: center;

	width: 375px;

	float: left;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 20px;

}



.twoColFixLtHdr #container #mainContent .imageformenu .img

{

	margin: 0px;

	padding: 0px;

}

.twoColFixLtHdr #container #mainContent .imgwtitle {

	float: left;

	width: 250px;

	text-align: center;

	height: 350px;

	padding: 1%;

	vertical-align: middle;

	line-height: 10px;

	font-size: 12px;

}



.twoColFixLtHdr #container #mainContent .imgwtitle2 {

	float: left;

	padding: 0px;

	width: 250px;

	font-size: 100%;

	text-align: center;

	min-height: 10em;

	display: table-cell;

	vertical-align: middle;

	margin: auto;

    

}





.twoColFixLtHdr #container #mainContent table tr td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 1px;
	padding: 10px;

}
.twoColFixLtHdr #container #mainContent .pj {
	padding: 2px;
}




.twoColFixLtHdr #container #mainContent table {
	padding-left: 0px;

}

.twoColFixLtHdr #container #sidebar1 ul ul ul ul ul ul li {

}



.twoColFixLtHdr #container #mainContent .img .desc a {

	font-family: Verdana, Geneva, sans-serif;

	font-size: 14px;

	color: #000;

	text-decoration: none;

}

.twoColFixLtHdr #container #mainContent .imgcont img {
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;

}

.twoColFixLtHdr #container #mainContent .imgcont p img {

	float: none;

}

.twoColFixLtHdr #container #mainContent .imgcont .fltlft {

	text-align: center;

}

.twoColFixLtHdr #container #mainContent .smlital {

	font-family:Verdana, Geneva, sans-serif;

	font-size:12px;

	font-style:italic;

	color: #363;

}



.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 227px;
	background-color: #a3c4a6;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #C33;
	height: 6000px;
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	border-top-style: none;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 200px;
	padding-left: 5px;
	font-size: 11px;

}

.twoColFixLtHdr #container #sidebar1 h3 a {

	font-family: Verdana, Geneva, sans-serif;

	font-size: 16px;

	color: #173e1f;

	text-decoration: none;

}



.twoColFixLtHdr #container #sidebar1 ul {

	padding: 0px;

	list-style-type: none;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 0px;

}



.twoColFixLtHdr #sidebar1 ul li {

	font-family: Verdana, Geneva, sans-serif;

	font-size: 18px;

	text-decoration: none;

	list-style-type: none;

	margin: 0px;

	padding: 0px;

	text-align: left;

	list-style-image: none;

	text-indent: 6px;

	color: #003300;

}



.twoColFixLtHdr #container #sidebar1 ul li {

	list-style-type: none;

	text-decoration: none;

	margin-top: 0px;

	padding-top: 0px;

}



.twoColFixLtHdr #sidebar1 ul li a {
	text-align: left;
	margin: 0px;
	padding: 0px;
	list-style-type: square;
	list-style-image: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #003300;
	text-indent: 2px;
	line-height: 20px;

}

.twoColFixLtHdr #container #sidebar1 ul li a {

	color: #173e1f;

}

.twoColFixLtHdr #container #sidebar1 ul ul li {

	margin-left: 20px;

}

.twoColFixLtHdr #container #sidebar1 ul ul ul li {

	margin-left: 40px;

}

.twoColFixLtHdr #container #sidebar1 ul ul ul ul li {

	margin-left: 60px;

	font-size: 14px;

	line-height: 18px;

}

.twoColFixLtHdr #container #sidebar1 ul ul ul ul ul li {

	margin-left: 80px;

}

.twoColFixLtHdr #container #sidebar1 ul ul ul ul ul ul li {

	margin-left: 100px;

	font-size: 10px;

}

.twoColFixLtHdr #container #sidebar1 ul ul ul ul ul li {

	font-size: 12px;

	margin-left: 80px;

}







.twoColFixLtHdr #footer {

	padding: 0;

	background-color: d3e2d4;

	text-align: center;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 12px;

	color: #a6cca9;

} 

.twoColFixLtHdr #footer p {

	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */

	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */

}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */

	float: right;

	margin-left: 8px;

}

.fltlft { /* this class can be used to float an element left in your page */

	float: left;

	margin-right: 8px;

}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */

	clear:both;

    height:0;

    font-size: 1px;

    line-height: 0px;

}

div.img

  {

	border:0px solid #0000ff;

	height:auto;

	width:auto;

	float:left;

	text-align:center;

	margin-top: 20px;

	margin-right: 0px;

	margin-bottom: 20px;

	margin-left: 40px;

	color: #333;

	text-decoration: none;

  }

div.img img

  {

	display:inline;

	margin:3px;

	border:1px solid #ffffff;

	text-decoration: none;

  }

  div.desc

  {

	text-align:center;

	font-weight:normal;

	width:auto;

	margin:2px;

	text-decoration: none;

	color: #333;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 14px;

  }



img[title]:after {

	content: "[" counter(image) "] " attr(title);

	counter-increment: image;

	display: block;

	font-size: 12px;

	font-weight: bold;

	margin-top: 5px;

	margin-bottom: 20px;

	color: black;

	font-family: Verdana, Geneva, sans-serif;

}

.twoColFixLtHdr #container #mainContent h1 {

	font-family: Verdana, Geneva, sans-serif;

	font-size: 18px;

	font-style: italic;

	color: #ef0f07;

}

.twoColFixLtHdr #container #mainContent h1 {

	padding-bottom: 25px;

	color: #173e1f;

}

.twoColFixLtHdr #container #mainContent center h2 {

	padding-bottom: 20px;

}

.twoColFixLtHdr #container #mainContent table tr td em {

	font-family: Verdana, Geneva, sans-serif;

	font-size: 14px;

	font-style: italic;

	text-align: left;

}

.twoColFixLtHdr #container #mainContent h4 {

	color: #173e1f;

}

.twoColFixLtHdr #container #mainContent .img .desc a{

	color: #173e1f;

}

.twoColFixLtHdr #container #mainContent .left .imgcont2 {

	font-family: Verdana, Geneva, sans-serif;

	font-size: 9px;

	width: 80px;

	text-align: center;

	float: right;

}

.twoColFixLtHdr #container #mainContent .MsoNormal {

	color: #173e1f;

}

.twoColFixLtHdr #container #mainContent h2 a {

	font-style: normal;

	color: #000;

	text-decoration: none;

}
.twoColFixLtHdr #container #mainContent .dispimage270w280h {
	height: 280px;
	width: 270px;
}
.twoColFixLtHdr #container #mainContent .dispimage250w270h {
	height: 270px;
	width: 250px;
	float: left;
}
.twoColFixLtHdr #container #mainContent .dispimage225w700h {
	height: 700px;
	width: 225px;
	float: left;
	text-align: center;
	padding-left: 15px;
}
	
.twoColFixLtHdr #container #mainContent .pinit {
	float: right;
	border: thin none #096;
	margin-top: -54px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-right: 60px;
	padding-left: 0px;
}
.twoColFixLtHdr #container #mainContent .imgcont .fob {
	width: 200px;
}
.twoColFixLtHdr #container #mainContent .imgcont .wallet {
	font-size: small;
}
.twoColFixLtHdr #container #mainContent table tr td .pricebox table tr td {
	padding: 0px;
	text-align: left;
}
